» Ubuntu » Packages

Error

two or more packages specified (libopencore-amrwb0 quantal)